Withdrawal Fee
curl --request GET \
--url https://api-bluvo.com/v0/wallet/info/fee \
--header 'x-bluvo-api-key: <api-key>' \
--header 'x-bluvo-org-id: <api-key>' \
--header 'x-bluvo-project-id: <api-key>' \
--header 'x-bluvo-wallet-id: <api-key>'import requests
url = "https://api-bluvo.com/v0/wallet/info/fee"
headers = {
"x-bluvo-api-key": "<api-key>",
"x-bluvo-org-id": "<api-key>",
"x-bluvo-project-id": "<api-key>",
"x-bluvo-wallet-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {
'x-bluvo-api-key': '<api-key>',
'x-bluvo-org-id': '<api-key>',
'x-bluvo-project-id': '<api-key>',
'x-bluvo-wallet-id': '<api-key>'
}
};
fetch('https://api-bluvo.com/v0/wallet/info/fee', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"asset": "BTC",
"exchange": "kraken",
"networks": [
{
"network": "Bitcoin",
"fee": 0.000015,
"feeAsset": "BTC",
"feeType": "fixed",
"minimumWithdrawal": 0.000218,
"maximumWithdrawal": null
},
{
"network": "Lightning",
"fee": 0,
"feeAsset": "BTC",
"feeType": "fixed",
"minimumWithdrawal": 0.00001,
"maximumWithdrawal": null
},
{
"network": "Ethereum (kBTC)",
"fee": 0,
"feeAsset": "BTC",
"feeType": "fixed",
"minimumWithdrawal": 0.00002,
"maximumWithdrawal": null
},
{
"network": "OP Mainnet (kBTC)",
"fee": 0,
"feeAsset": "BTC",
"feeType": "fixed",
"minimumWithdrawal": 0.00002,
"maximumWithdrawal": null
},
{
"network": "Ink (kBTC)",
"fee": 0,
"feeAsset": "BTC",
"feeType": "fixed",
"minimumWithdrawal": 0.00006,
"maximumWithdrawal": null
},
{
"network": "Unichain (kBTC)",
"fee": 0,
"feeAsset": "BTC",
"feeType": "fixed",
"minimumWithdrawal": 0.00006,
"maximumWithdrawal": null
}
]
}{
"error": "Missing required query parameter: asset",
"type": "INFO_ASSET_REQUIRED"
}{
"error": "Wallet not found",
"type": "WALLET_NOT_FOUND"
}Info
Withdrawal Fee
Get withdrawal fee and minimum amount information for a given asset without creating a quote. Returns fee details per network.
Required API Key Scopes: read
GET
/
v0
/
wallet
/
info
/
fee
Withdrawal Fee
Authorizations
Bluvo API Key
Bluvo Organization ID
Bluvo Project ID
Bluvo Wallet ID
Query Parameters
Asset symbol (e.g. BTC, ETH)
Network filter. If omitted, returns all networks for the asset
Amount intended to withdraw for more accurate fee calculation
Was this page helpful?
⌘I